sparepoolEntry — Reviewed vendor MIB copies in Fujitsu ServerView
An Entry in the SparePool Table.
{1 3 6 1 4 1 3582 2 2 4 2 1}
An Entry in the SparePool Table.
Status in source: mandatory.
Names: sparepoolEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sparepoolEntry",
"OBJECT-TYPE",
"SYNTAX",
"SparepoolEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"An Entry in the SparePool Table.\"",
"INDEX",
"{",
"spID",
"}",
"::=",
"{",
"sparepoolTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"SparepoolEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"An Entry in the SparePool Table."
],
null,
null,
[
"INDEX",
[
[
0,
"spID"
]
]
],
null
]
}Module: Adapter-1030-MIB
sparepoolEntry OBJECT-TYPE
SYNTAX SparepoolEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "An Entry in the SparePool Table."
INDEX { spID }
::= { sparepoolTable 1 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['PhysAddress', 'DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — LSI1030.MIB (saved edition 1)Related source files and packages:
Module Adapter-1030-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 33,729 bytes
Downloaded: 2026-11-03T06:22:27.765030+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3582.2.2.4.2.1.1 | spID | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.4.2.1.2 | ldIDs | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.4.2.1.3 | noPhyDrvs | 0 | 0 | |
| 1.3.6.1.4.1.3582.2.2.4.2.1.4 | drvIDs | 0 | 0 |